Subject: Last Call: IGMP-based Multicast Forwarding ('IGMP Proxying') to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Jul 2000 08:07:09 -0400

The IESG has received a request from the Inter-Domain Multicast Routing
Working Group to consider IGMP-based Multicast Forwarding ('IGMP
Proxying') <draft-fenner-igmp-proxy-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 14, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-fenner-igmp-proxy-03.txt